<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Somos Vaper - #VapearNoEsFumarPerú</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <link rel="icon" type="image/png" href="src/img/favicon.png">

    <link rel="stylesheet" href="src/css/style.css">
    <script src="https://kit.fontawesome.com/83b2da6416.js" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <script src="https://kit.fontawesome.com/83b2da6416.js" crossorigin="anonymous"></script>
</head>
<body>
    <header class="bk-primary">
        <a href="index.html" class="logo"><img src="src/img/logo-crema.png" alt=""></a>
        <a class="link-light sanguchito-nav" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
            <i class="fas fa-bars"></i>
        </a>
        <ul id="menu-primary">
            <li><a href="index.html">Inicio</a></li>
            <li><a href="somos-vaper.html">Somos <br>vaper</a></li>
            <li><a href="#">Vaper <br>informado</a></li> 
            <li><a href="vapear-y-ciencia.html">Vapear y<br> ciencia</a></li>
        </ul>
    </header>
    <main class="post">
        <div class="post-header">
            <h1>Primera comunidad Peruana</h1>
            <p class="subtitulo">Informada en el vapeo y vapeador como alternativa para combatir la dependencia al cigarrillo convencional y el tabaco.</p>
            <p class="date-post"><span class="date">21 de junio de 2021</span> <b>-</b> <span>#VNEFPerú</span> <b>- Evento</b></p>
        </div>
        <div class="img-post">
            <img src="src/img/portada1.png" class="img-fluid" alt="">
        </div>
        <div class="post-body">
            <h2>¿Quiénes somos?</h2>
            <p>Somos la primera comunidad de vapeadores en Perú, con el objetivo de mantener informada a todos sus miembros de data real y veridica soportada en la ciencia e iniciativas globales, que permitan formar opiniones sobre los beneficios del vapeo como principal alternativa para dejar el tabaco.</p>

            <h2>El problema con la información difundida</h2>
            <p>Somos millones de adultos que hoy, en el mundo, preferimos vapear y no fumar. Sin embargo lo hacemos sin contar con información sobre los diferentes productos que estan disponibles en el mercado, sus riesgos, su funcionamiento, los liquidos para vapear y si han sido o no certificados por la autoridad sanitaria.</p>

            <h2>Asociaciones por el mundo en que promueven el vapeo</h2>
            <p>Vapear No Es Fumar (#VapearNoEsFumar) Perú se suma a la iniciativa de otras comunidades aliadas en Chile, Colombia, Argentina y organizaciones globales que defienden el vapeo y a los vaporizadores como metodo para dejar de fumar. Asimismo, nace como respuesta a la necesidada de contar con información cientifica y fidedigna sobre el vapear, lo hagamos sin poner en riesgo nuestra salud ni la de quienes nos rodean</p>

            <hr class="separador">
            <p>Te invitamos a visitar nuestra web y seguirnos en nuestras redes sociales para conocer a nuestra comunidad e iniciativa, y asi podamos compartir información de utilidad que pueda ayudar a formar opinión veras, y juntos podamos derribar los mitos que existen sobre el vapeo.</p>
        </div>
        <div class="post-footer">
            <ul class="etiquetas-post">
                <li><a href="">Lanzamiento</a></li>
                <li><a href="">VNEF Perú</a></li>
                <li><a href="">Vapear</a></li>
                <li><a href="">Fumar</a></li>
            </ul>
            <hr>
            <h3>Página anterior</h3>
            <a href=""><span class=""></span><i class="bi bi-chevron-right"></i> Home</a>
        </div>
    </main>
    <section class="post-recomended">
        <h2>Post relacionados</h2>
        <div class="list-post-footer">
            <div class="row">
                <div class="col-sm-4">
                    <div class="card">
                        <img src="src/img/portada2.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"><a href="">Some quick example text to build on the card title and make up the bulk of the card's content.</a></h5>
                        </div>
                      </div>
                </div>
                <div class="col-sm-4">
                    <div class="card">
                        <img src="src/img/portada2.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"><a href="">Some quick example text to build on the card title and make up the bulk of the card's content.</a></h5>
                        </div>
                      </div>
                </div>
                <div class="col-sm-4">
                    <div class="card">
                        <img src="src/img/portada2.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"><a href="">Some quick example text to build on the card title and make up the bulk of the card's content.</a></h5>
                        </div>
                      </div>
                </div>
            </div>
        </div>
    </section>

    <div class="offcanvas offcanvas-start bg-dark" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
        <div class="offcanvas-header">
          <a heigth href="index.html" class="logo"><img src="src/img/logo-crema.png" alt="" height="70px"></a>
          <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body">
          
        <ul class="nav flex-column">
            <li class="nav-item"><a class="nav-link"  href="index.html">Inicio</a></li>
            <li class="nav-item"><a class="nav-link" href="somos-vaper.html">Somos <br>vaper</a></li>
            <li class="nav-item"><a class="nav-link" href="#">Vaper <br>informado</a></li> 
            <li class="nav-item"><a class="nav-link" href="vapear-y-ciencia.html">Vapear y<br> ciencia</a></li>
        </ul>
        </div>
    </div>

    <footer>
        <div class="footer-social">
            <ul class="">
                <li><a href=""><i class="fab fa-facebook"></i></a></li>
                <li><a href=""><i class="fab fa-instagram"></i></a></li>
            </ul>
        </div>
        <div class="copyright">
            <p>Copyright © 2021. Diseñado porIOC Comunicaciones</p>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"></script>
</body>
</html>